credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: b25c9d09-c391-4559-a0ca-0fd1fd12f1c3
      project-domain-name: Default
      tenant-name: juju_epc-project_4d97fe4a-7415-4fba-89f8-250ed570c940
      user-domain-name: Default
      username: juju_epc-user_4d97fe4a-7415-4fba-89f8-250ed570c940